Subject: Ticket Assigned - Refund Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 03:39:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Request Hello,
I recently purchased a product from your website and when I received it a few days ago, I noticed that it was defective; the texture on the belt on the side of the bag was slightly peeled off. I have attached pictures to this email to show said peeled off texture as well as the receipt that came with the order. Therefore, I would like to return the bag for a refund. Your reply would be appreciated.
Best regards,Shaimaa Nagy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242919